{
  "verseBefore": "Oot kacheeu muuyq baai kacheeu đơơu, đaneq: \\q “Kadraq xưnq đanq xok rahlaap jơuq\n\\q2 \nji tơq kaluh dơuq đonq jưư ku ni. \n\\q\nVii Kadraq heq biq pok kaxêêt ji xok vahaap kadraq root xuq ka Kơy Plêêk\n\\q2\nkhơl manih xing kaluh adrơơk tamooi, kaluh apok athêêk, kaluh tamooi ji kaluh daak.\n\\q",
  "verseAfter": "Oot kacheu muuyq baai kacheu đơơu, đaneq: \\q “Kadraq xưnq đanq xok rahlaap jơuq\n\\q2 \nji tơq kaluh dơuq đonq jưư ku ni. \n\\q\nVii Kadraq heq biq pok kaxêêt ji xok vahaap kadraq root xuq ka Kơy Plêêk\n\\q2\nkhơl manih xing kaluh adrơơk tamooi, kaluh apok athêêk, kaluh tamooi ji kaluh daak.\n\\q",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 5,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-06-09T09:34:09.118Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 5,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
